<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.iocoder.yudao.module.app.mapper.UniShopConfigMapper">


    <select id="getRepairTel" resultType="string">
        SELECT repair_tel FROM shop_config LIMIT 1
    </select>
</mapper>
